FROM mcr.microsoft.com/dotnet/aspnet:5.0-buster-slim AS base
WORKDIR /app
COPY ./ .
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
ENV ASPNETCORE_URLS http://0.0.0.0:8100
ENTRYPOINT ["dotnet", "APT.FM.WebApi.dll"]